// CoreUI Icons Set
@import '~@coreui/icons/css/all.css';

// If you want to override variables do it here
@import "variables";

// Import styles
@import "~@coreui/coreui/scss/bootstrap.scss";

@import "~@coreui/coreui/scss/coreui.scss";

// Temp fix for reactstrap
@import '~@coreui/coreui/scss/_dropdown-menu-right.scss';

// If you want to add something do it here
@import "custom";

// ie fixes
@import "ie-fix";

#root {
  width: 100%;
  min-height: 100vh;
  display: flex;
  flex-direction: column;

}
.lina{
  display: inline-block;
  text-align: center;
  width: 100%;
}
.polispan span{
  display: block;
}
.polispan b{
  font-size: 16px;
  margin-top: 30px;
  margin-bottom: 15px;
  display: block;
}
